using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.DataSharing
{
    public enum EDsDisposalType
    {
        /// <summary>
        /// 正常
        /// </summary>
        [Description("正常")]
        OrderFiled = 1,

        /// <summary>
        /// 退回
        /// </summary>
        [Description("退回")]
        Return = 2,

        /// <summary>
        /// 回访
        /// </summary>
        [Description("回访")]
        Visit = 3,
    }
}
